
/* ****************** 1칸 레이아웃  ****************** */

.layout_48111_ {clear:both; min-width:320px; max-width:1680px; margin:0 auto;}
.layout_48111_ > div:after {content:''; display:block; clear:both;}
.layout_48111_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48111_ {min-width:1680px;}
}

/* ****************** 이미지  ****************** */

.box__48112__ {}
.box__48112__ .box_inner {padding-top:25px;background:#f9f9f9;}
.box__48112__ .figure {position:relative;padding-right:80px;}
.box__48112__ .figure:before {content:'';display:block;position:absolute;top:40px;right:65px;z-index:1;width:40px;height:3px;background:#4682ff;}
.box__48112__ .figure img {width:100%;vertical-align:top;box-shadow:2px 2px 4px rgba(0, 0, 0, .2);}
.box__48112__ .caption {padding:20px 20px 25px;}
.box__48112__ .caption .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#0c2036;line-height:22px;letter-spacing:-.03em;}
.box__48112__ .caption .cont {margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.box__48112__ {padding-left:15px;}
	.box__48112__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__48112__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__48112__ .figure:before {top:49px;right:-12px;}
	.box__48112__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__48112__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__48112__ {padding-left:20px;}
	.box__48112__ .figure {top:30px;left:-20px;width:auto;}
	.box__48112__ .figure:before {top:65px;right:-25px;width:85px;height:5px;}
	.box__48112__ .figure img {width:auto;}
	.box__48112__ .caption {padding:0 45px 20px 25px;}
	.box__48112__ .caption .title {font-size:34px;line-height:40px;letter-spacing:-.04em;}
	.box__48112__ .caption .cont {margin-top:30px;font-size:18px;line-height:30px;}
}

/* ****************** 공백  ****************** */

.empty_line_48113_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_48113_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48113_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48114_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_48114_ > div:after {content:''; display:block; clear:both;}
.layout_48114_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:1px dashed #ddd; padding:20px;}

@media \0screen{
	.layout_48114_ {min-width:1400px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_48115_ {font-size:0;}
.title_48115_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:28px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_48115_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_48115_.style_top p {padding-top:10px;}
.title_48115_.style_top p:before {left:0; top:0; width:28px; height:4px;}

.title_48115_.style_right p {padding-right:14px;}
.title_48115_.style_right p:before {right:0; top:6px; width:4px; height:28px;}

.title_48115_.style_bottom p {padding-bottom:12px;}
.title_48115_.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title_48115_.style_left p {padding-left:14px;}
.title_48115_.style_left p:before {left:0; top:6px; width:4px; height:28px;}

.title_48115_.style_circle1 p {padding-left:20px;}
.title_48115_.style_circle1 p:before {
	left:0; top:14px; width:12px; height:12px;
	border-radius:12px;
}

.title_48115_.style_circle2 p {padding-left:20px;}
.title_48115_.style_circle2 p:before {
	left:0; top:14px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_48116_ {font-size:0;}
.title_48116_ p {
	display:inline-block; position:relative; margin:0; padding:20px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color: #333; line-height:1.4em;
}
.title_48116_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_48116_.style_top p {padding-top:10px;}
.title_48116_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_48116_.style_right p {padding-right:14px;}
.title_48116_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_48116_.style_bottom p {padding-bottom:12px;}
.title_48116_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_48116_.style_left p {padding-left:14px;}
.title_48116_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_48116_.style_circle1 p {padding-left:20px;}
.title_48116_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_48116_.style_circle2 p {padding-left:20px;}
.title_48116_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_48118_:after {content:''; display:block; clear:both;}
.img_tile_48118_ * {box-sizing:border-box;}
.img_tile_48118_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_48118_ .item a {display:block; text-decoration:none;}
.img_tile_48118_ figure {display:block; margin:0; padding:5px;}
.img_tile_48118_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_48118_ .text_box {display:block;}
.img_tile_48118_ .text_box p {margin:0; padding:5px;}
.img_tile_48118_ .subject {font-weight:bold; color:#d00000;}
.img_tile_48118_ .content {color:#444;}

.text_sml_48118_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_48118_ .content {font-size:13px; line-height:1.6em;}
.text_mid_48118_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_48118_ .content {font-size:14px; line-height:1.6em;}
.text_big_48118_ .subject {font-size:18px; line-height:1.4em;}
.text_big_48118_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_48118_ .item {width:100%;}
.col_m_2_48118_ .item {width:50%;}
.col_m_3_48118_ .item {width:33.3333%;}
.col_m_1_48118_ .item,
.col_m_2_48118_ .item2n,
.col_m_3_48118_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_48118_ .item,
	.col_m_2_48118_ .item2n,
	.col_m_3_48118_ .item3n {clear:none;}

	.col_pc_1_48118_ .item {width:100%;}
	.col_pc_2_48118_ .item {width:50%;}
	.col_pc_3_48118_ .item {width:33.3333%;}
	.col_pc_4_48118_ .item {width:25%;}
	.col_pc_5_48118_ .item {width:20%;}
	.col_pc_6_48118_ .item {width:16.6666%;}
	.col_pc_1_48118_ .item,
	.col_pc_2_48118_ .item2n,
	.col_pc_3_48118_ .item3n,
	.col_pc_4_48118_ .item4n,
	.col_pc_5_48118_ .item5n,
	.col_pc_6_48118_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_48118_ .item,
	.col_m_2_48118_ .item2n,
	.col_m_3_48118_ .item3n {clear:none;}

	.col_pc_1_48118_ .item {width:100%;}
	.col_pc_2_48118_ .item {width:50%;}
	.col_pc_3_48118_ .item {width:33.3333%;}
	.col_pc_4_48118_ .item {width:25%;}
	.col_pc_5_48118_ .item {width:20%;}
	.col_pc_6_48118_ .item {width:16.6666%;}
	.col_pc_1_48118_ .item,
	.col_pc_2_48118_ .item2n,
	.col_pc_3_48118_ .item3n,
	.col_pc_4_48118_ .item4n,
	.col_pc_5_48118_ .item5n,
	.col_pc_6_48118_ .item6n {clear:both;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_48117_ {font-size:0;}
.title_48117_ p {
	display:inline-block; position:relative; margin:0; padding:20px;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color: #333; line-height:1.4em;
}
.title_48117_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_48117_.style_top p {padding-top:10px;}
.title_48117_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_48117_.style_right p {padding-right:14px;}
.title_48117_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_48117_.style_bottom p {padding-bottom:12px;}
.title_48117_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_48117_.style_left p {padding-left:14px;}
.title_48117_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_48117_.style_circle1 p {padding-left:20px;}
.title_48117_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_48117_.style_circle2 p {padding-left:20px;}
.title_48117_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_48119_:after {content:''; display:block; clear:both;}
.img_tile_48119_ * {box-sizing:border-box;}
.img_tile_48119_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_48119_ .item a {display:block; text-decoration:none;}
.img_tile_48119_ figure {display:block; margin:0; padding:5px;}
.img_tile_48119_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_48119_ .text_box {display:block;}
.img_tile_48119_ .text_box p {margin:0; padding:5px;}
.img_tile_48119_ .subject {font-weight:bold; color:#d00000;}
.img_tile_48119_ .content {color:#444;}

.text_sml_48119_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_48119_ .content {font-size:13px; line-height:1.6em;}
.text_mid_48119_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_48119_ .content {font-size:14px; line-height:1.6em;}
.text_big_48119_ .subject {font-size:18px; line-height:1.4em;}
.text_big_48119_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_48119_ .item {width:100%;}
.col_m_2_48119_ .item {width:50%;}
.col_m_3_48119_ .item {width:33.3333%;}
.col_m_1_48119_ .item,
.col_m_2_48119_ .item2n,
.col_m_3_48119_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_48119_ .item,
	.col_m_2_48119_ .item2n,
	.col_m_3_48119_ .item3n {clear:none;}

	.col_pc_1_48119_ .item {width:100%;}
	.col_pc_2_48119_ .item {width:50%;}
	.col_pc_3_48119_ .item {width:33.3333%;}
	.col_pc_4_48119_ .item {width:25%;}
	.col_pc_5_48119_ .item {width:20%;}
	.col_pc_6_48119_ .item {width:16.6666%;}
	.col_pc_1_48119_ .item,
	.col_pc_2_48119_ .item2n,
	.col_pc_3_48119_ .item3n,
	.col_pc_4_48119_ .item4n,
	.col_pc_5_48119_ .item5n,
	.col_pc_6_48119_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_48119_ .item,
	.col_m_2_48119_ .item2n,
	.col_m_3_48119_ .item3n {clear:none;}

	.col_pc_1_48119_ .item {width:100%;}
	.col_pc_2_48119_ .item {width:50%;}
	.col_pc_3_48119_ .item {width:33.3333%;}
	.col_pc_4_48119_ .item {width:25%;}
	.col_pc_5_48119_ .item {width:20%;}
	.col_pc_6_48119_ .item {width:16.6666%;}
	.col_pc_1_48119_ .item,
	.col_pc_2_48119_ .item2n,
	.col_pc_3_48119_ .item3n,
	.col_pc_4_48119_ .item4n,
	.col_pc_5_48119_ .item5n,
	.col_pc_6_48119_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_48120_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48120_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48120_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48121_ {clear:both; min-width:320px; max-width:1680px; margin:0 auto;}
.layout_48121_ > div:after {content:''; display:block; clear:both;}
.layout_48121_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48121_ {min-width:1680px;}
}

/* ****************** 이미지  ****************** */

.box__48122__ {}
.box__48122__ .box_inner {padding-top:25px;background:#f9f9f9;}
.box__48122__ .figure {position:relative;padding-right:80px;}
.box__48122__ .figure:before {content:'';display:block;position:absolute;top:40px;right:65px;z-index:1;width:40px;height:3px;background:#4682ff;}
.box__48122__ .figure img {width:100%;vertical-align:top;box-shadow:2px 2px 4px rgba(0, 0, 0, .2);}
.box__48122__ .caption {padding:20px 20px 25px;}
.box__48122__ .caption .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#0c2036;line-height:22px;letter-spacing:-.03em;}
.box__48122__ .caption .cont {margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.box__48122__ {padding-left:15px;}
	.box__48122__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__48122__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__48122__ .figure:before {top:49px;right:-12px;}
	.box__48122__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__48122__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__48122__ {padding-left:20px;}
	.box__48122__ .figure {top:30px;left:-20px;width:auto;}
	.box__48122__ .figure:before {top:65px;right:-25px;width:85px;height:5px;}
	.box__48122__ .figure img {width:auto;}
	.box__48122__ .caption {padding:0 45px 20px 25px;}
	.box__48122__ .caption .title {font-size:34px;line-height:40px;letter-spacing:-.04em;}
	.box__48122__ .caption .cont {margin-top:30px;font-size:18px;line-height:30px;}
}

/* ****************** 공백  ****************** */

.empty_line_48123_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_48123_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48123_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48124_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_48124_ > div:after {content:''; display:block; clear:both;}
.layout_48124_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:1px dashed #ddd; padding:20px;}

@media \0screen{
	.layout_48124_ {min-width:1400px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_48125_ {font-size:0;}
.title_48125_ p {
	display:inline-block; position:relative; margin:0; padding:10px;
	font-size:28px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_48125_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_48125_.style_top p {padding-top:10px;}
.title_48125_.style_top p:before {left:0; top:0; width:28px; height:4px;}

.title_48125_.style_right p {padding-right:14px;}
.title_48125_.style_right p:before {right:0; top:6px; width:4px; height:28px;}

.title_48125_.style_bottom p {padding-bottom:12px;}
.title_48125_.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title_48125_.style_left p {padding-left:14px;}
.title_48125_.style_left p:before {left:0; top:6px; width:4px; height:28px;}

.title_48125_.style_circle1 p {padding-left:20px;}
.title_48125_.style_circle1 p:before {
	left:0; top:14px; width:12px; height:12px;
	border-radius:12px;
}

.title_48125_.style_circle2 p {padding-left:20px;}
.title_48125_.style_circle2 p:before {
	left:0; top:14px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_48126_:after {content:''; display:block; clear:both;}
.img_tile_48126_ * {box-sizing:border-box;}
.img_tile_48126_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_48126_ .item a {display:block; text-decoration:none;}
.img_tile_48126_ figure {display:block; margin:0; padding:5px;}
.img_tile_48126_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_48126_ .text_box {display:block;}
.img_tile_48126_ .text_box p {margin:0; padding:5px;}
.img_tile_48126_ .subject {font-weight:bold; color:#d00000;}
.img_tile_48126_ .content {color:#444;}

.text_sml_48126_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_48126_ .content {font-size:13px; line-height:1.6em;}
.text_mid_48126_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_48126_ .content {font-size:14px; line-height:1.6em;}
.text_big_48126_ .subject {font-size:18px; line-height:1.4em;}
.text_big_48126_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_48126_ .item {width:100%;}
.col_m_2_48126_ .item {width:50%;}
.col_m_3_48126_ .item {width:33.3333%;}
.col_m_1_48126_ .item,
.col_m_2_48126_ .item2n,
.col_m_3_48126_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_48126_ .item,
	.col_m_2_48126_ .item2n,
	.col_m_3_48126_ .item3n {clear:none;}

	.col_pc_1_48126_ .item {width:100%;}
	.col_pc_2_48126_ .item {width:50%;}
	.col_pc_3_48126_ .item {width:33.3333%;}
	.col_pc_4_48126_ .item {width:25%;}
	.col_pc_5_48126_ .item {width:20%;}
	.col_pc_6_48126_ .item {width:16.6666%;}
	.col_pc_1_48126_ .item,
	.col_pc_2_48126_ .item2n,
	.col_pc_3_48126_ .item3n,
	.col_pc_4_48126_ .item4n,
	.col_pc_5_48126_ .item5n,
	.col_pc_6_48126_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_48126_ .item,
	.col_m_2_48126_ .item2n,
	.col_m_3_48126_ .item3n {clear:none;}

	.col_pc_1_48126_ .item {width:100%;}
	.col_pc_2_48126_ .item {width:50%;}
	.col_pc_3_48126_ .item {width:33.3333%;}
	.col_pc_4_48126_ .item {width:25%;}
	.col_pc_5_48126_ .item {width:20%;}
	.col_pc_6_48126_ .item {width:16.6666%;}
	.col_pc_1_48126_ .item,
	.col_pc_2_48126_ .item2n,
	.col_pc_3_48126_ .item3n,
	.col_pc_4_48126_ .item4n,
	.col_pc_5_48126_ .item5n,
	.col_pc_6_48126_ .item6n {clear:both;}
}
